(0 comments)

The mistified libvirtd on debian jessie/sid won't start with selinux security driver enabled.

info : libvirt version: 1.2.0
error : virSecurityDriverLookup:78 :
unsupported configuration: Security driver selinux not enabled
error : lxcSecurityInit:1461 : Failed
to initialize security drivers
error : virStateInitialize:854 :
Initialization of LXC state driver failed: unsupported configuration:
Security driver selinux not enabled
error : daemonRunStateInit:909 :
Driver state initialization failed

lxc - supposed to be not like this, how unfortunate.

https://www.mail-archive.com/[email protected]/msg1185362.html

Currently unrated

Comments

There are currently no comments

New Comment

required

required (not published)

optional